
Redmine - Defect #18588

Lighbox plugin doesn't show pdf content

2014-12-07 13:46 - nda 888

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 2.5.1

Description

Today i install lightbox plugin from:

http://www.redmine.org/plugins/redmine_lightbox

But unfortunately, it doesn't work on pdf, image is ok

Could you help me to update to newer version to fix this issue

My redmine system version is 2.5.1

History

#1 - 2014-12-07 21:46 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Invalid

Please, no plugin request in the Redmine issue tracker.

#2 - 2014-12-08 03:21 - nda 888

How could I contact with the author

Files

redmine_lighbox_pdf.PNG 50.5 KB 2014-12-07 nda 888
